[CONFIG]
#URL="http://www.pc.ibm.com/servlet/com.ibm.psg.poi.servlet.ServiceWIRequestServlet?XML=<warrantyInfo><options><xsl/></options><type>__MTYPE__</type><serial>__SERIAL__</serial><country>__SERVICE_COUNTRY__</country></warrantyInfo>"
#URL="http://pcd.raleigh.ibm.com/cgi-bin/test/pew.cgi?link=pew&mtm=__MTYPE__&country=__SERVICE_COUNTRY__&serial=__SERIAL__"
URL=http://www.pc.ibm.com/cgi-bin/access_IBM.cgi?version=20&link=PEW&mtm=__MTYPE__&country=__SERVICE_COUNTRY__&serial=__SERIAL__
